Subject: [NEXTEL-1] National Weather Service Outsources Supercomputing

From: [email-masked]
Date: Fri, 06 Jun 2003 17:01:00 -0400

National Weather Service Outsources Supercomputing

Although IBM has hosted supercomputing services before, the NWS deal
marks the first time it has leased exclusive use of a specific
supercomputer system.

http://computerworld.com/newsletter/0,4902,81854,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/